package com.ruoyi.common.utils;

import java.math.BigDecimal;

/**
 * @author wjh
 * 2025/1/17
 */
public class MathUtils {


    /**
     * 判断a和b的值是否一致
     */
    public static boolean equals(BigDecimal a, BigDecimal b) {
        return a != null && b != null && a.compareTo(b) == 0;
    }
}
